@CHARSET "UTF-8";

table.mainform {
	width: 650px;
}
table.mainform tbody tr td {
	padding: 2px;
}

table.mainform tbody tr td:first-child {
	text-align: right;
	width: 255px;
}

table.mainform tbody tr td:nth-child(2) {
	text-align: left;
}

div.tab-content {
	padding: 20px;
}

div.main-menu {
	background-color: silver;
	width: 100%;
}

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}

table.index-images {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
}

table.index-images tbody tr td {
	text-align: center;
}

table.index-images img {
	border: 1px solid black;
}

div.index-services {
	margin: 0px auto;
	width: 100%;
}

div.index-services div:first-child {
	float: left;
	padding-right: 100px;
}

div.index-services div:nth-child(2) {
	float: left;
}

div.index-footer {
	clear: left;
}

img.logo {
	margin-bottom: 5px;
}

div.flag {
	margin-top: 7px;
	margin-right: 1px;
	float: right;
}

div.pagination {
	width: 100%;
	text-align: center;
	padding: 5px;
	margin: 0px;
}

span.selected-page {
	font-weight: bold;
	font-size: medium;
}

.input-warn {
	color: red;
	display: none;	
}
